@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*!
 * baguetteBox.js
 * @author  feimosi
 * @version 1.11.1
 * @url https://github.com/feimosi/baguetteBox.js
 */
#baguetteBox-overlay {
  display: none;
  opacity: 0;
  position: fixed;
  overflow: hidden;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000000;
  background-color: #222;
  background-color: rgba(0, 0, 0, 0.8);
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

#baguetteBox-overlay.visible {
  opacity: 1;
}

#baguetteBox-overlay .full-image {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
}

#baguetteBox-overlay .full-image figure {
  display: inline;
  margin: 0;
  height: 100%;
}

#baguetteBox-overlay .full-image img {
  display: inline-block;
  width: auto;
  height: auto;
  max-height: 100%;
  max-width: 100%;
  vertical-align: middle;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}

#baguetteBox-overlay .full-image figcaption {
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  line-height: 1.8;
  white-space: normal;
  color: #ccc;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.6);
  font-family: sans-serif;
}

#baguetteBox-overlay .full-image:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}

#baguetteBox-slider {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  white-space: nowrap;
  -webkit-transition: left 0.4s ease, -webkit-transform 0.4s ease;
  transition: left 0.4s ease, -webkit-transform 0.4s ease;
  transition: left 0.4s ease, transform 0.4s ease;
  transition: left 0.4s ease, transform 0.4s ease, -webkit-transform 0.4s ease;
}

#baguetteBox-slider.bounce-from-right {
  -webkit-animation: bounceFromRight 0.4s ease-out;
  animation: bounceFromRight 0.4s ease-out;
}

#baguetteBox-slider.bounce-from-left {
  -webkit-animation: bounceFromLeft 0.4s ease-out;
  animation: bounceFromLeft 0.4s ease-out;
}

@-webkit-keyframes bounceFromRight {
  0%, 100% {
    margin-left: 0;
  }
  50% {
    margin-left: -30px;
  }
}
@keyframes bounceFromRight {
  0%, 100% {
    margin-left: 0;
  }
  50% {
    margin-left: -30px;
  }
}
@-webkit-keyframes bounceFromLeft {
  0%, 100% {
    margin-left: 0;
  }
  50% {
    margin-left: 30px;
  }
}
@keyframes bounceFromLeft {
  0%, 100% {
    margin-left: 0;
  }
  50% {
    margin-left: 30px;
  }
}
.baguetteBox-button#next-button, .baguetteBox-button#previous-button {
  top: 50%;
  top: calc(50% - 30px);
  width: 44px;
  height: 60px;
}

.baguetteBox-button {
  position: absolute;
  cursor: pointer;
  outline: 0;
  padding: 0;
  margin: 0;
  border: 0;
  border-radius: 15%;
  background-color: #323232;
  background-color: rgba(50, 50, 50, 0.5);
  color: #ddd;
  font: 1.6em sans-serif;
  -webkit-transition: background-color 0.4s ease;
  transition: background-color 0.4s ease;
}

.baguetteBox-button:focus, .baguetteBox-button:hover {
  background-color: rgba(50, 50, 50, 0.9);
}

.baguetteBox-button#next-button {
  right: 2%;
}

.baguetteBox-button#previous-button {
  left: 2%;
}

.baguetteBox-button#close-button {
  top: 20px;
  right: 2%;
  right: calc(2% + 6px);
  width: 30px;
  height: 30px;
}

.baguetteBox-button svg {
  position: absolute;
  left: 0;
  top: 0;
}

.baguetteBox-spinner {
  width: 40px;
  height: 40px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -20px;
  margin-left: -20px;
}

.baguetteBox-double-bounce1, .baguetteBox-double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: bounce 2s infinite ease-in-out;
  animation: bounce 2s infinite ease-in-out;
}

.baguetteBox-double-bounce2 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}

@-webkit-keyframes bounce {
  0%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes bounce {
  0%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.footer {
  background: #3c3c3c;
  padding: 45px 0px;
  position: relative;
  z-index: 5;
}
.footer__body {
  text-align: center;
}
.footer__logo {
  display: inline-block;
  margin-bottom: 40px;
}
.footer__menu {
  text-align: center;
}
.footer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 35px;
}
.footer__list li {
  margin: 0 15px;
}
@media (max-width: 350px) {
  .footer__list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .footer__list li {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 50%;
            flex: 1 1 50%;
    margin: 5px 0px;
  }
}
.footer__link {
  color: #a4a4a4;
  font-size: 14px;
  font-weight: 400;
}
.footer__link:hover {
  color: #fff;
}
.footer__text {
  color: #6c6c6c;
  font-size: 14px;
}

body {
  font-family: Lato;
}

.ibg {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.ibg img {
  display: none;
}

.page {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.container {
  max-width: 1133px;
  padding: 0 15px;
  margin: 0 auto;
}

.btn {
  height: 47px;
  display: inline-block;
  background: transparent;
  line-height: 44px;
  padding: 0px 47px;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 0.67px;
  background: transparent;
}
.btn_w {
  color: #fff;
  border: 2px solid #fff;
}
.btn_w:hover {
  background: rgba(255, 255, 255, 0.5);
}
.btn_b {
  color: #000;
  border: 2px solid #000;
}
.btn_b:hover {
  background: rgba(0, 0, 0, 0.2);
}
.btn_nobrd {
  border: 1px solid transparent;
}
.btn_nobrd:hover {
  background: transparent;
  font-weight: 900;
}

.header-block {
  text-align: center;
}
.header-block__title {
  font-size: 34px;
  font-weight: 700;
  letter-spacing: 8.95px;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 30px;
}
.header-block__title:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -40.5px;
  width: 81px;
  height: 1px;
  background: #000;
}
.header-block__subtitle {
  padding-top: 40px;
  max-width: 700px;
  color: #868585;
  font-size: 14px;
  font-weight: 300;
  line-height: 25.98px;
  margin: 0 auto;
}

.mainblock {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 100%;
          flex: 1 0 100%;
  position: relative;
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  padding: 50px 0;
}
.mainblock__content {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.mainblock__content .container {
  height: 100%;
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.mainblock__text {
  color: #fff;
  position: relative;
  padding-bottom: 45px;
}
.mainblock__text:after {
  content: "";
  position: absolute;
  width: 105px;
  height: 2px;
  background: #fff;
  left: 50%;
  bottom: 0;
  margin-left: -52.5px;
}
.mainblock__title {
  font-size: 34px;
  font-weight: 900;
  line-height: 40px;
  text-transform: uppercase;
  letter-spacing: 5.43px;
  margin-bottom: 10px;
}
.mainblock__subtitle {
  font-style: 26px;
  font-weight: 400;
  letter-spacing: 4.15px;
}
.mainblock__footer {
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.mainblock__btn {
  margin-top: 10%;
}
.mainblock__arrow {
  padding-top: 75px;
  opacity: 0.8;
}
.mainblock__arrow:hover {
  opacity: 1;
}
.mainblock__image {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

.content {
  background: #fff;
  position: relative;
  z-index: 1;
}

.menu {
  padding: 22px 0;
  border-bottom: 1px solid #f2f2f2;
}
.menu_m {
  margin-bottom: 130px;
}
@media (max-width: 1250px) {
  .menu_m {
    margin-bottom: 65px;
  }
}
.menu__list {
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 520px) {
  .menu__list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .menu__list li {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 25%;
            flex: 0 1 25%;
  }
  .menu__list li:nth-child(1), .menu__list li:nth-child(2) {
    padding-bottom: 20px;
  }
}
@media (max-width: 300px) {
  .menu__list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .menu__list li {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 25%;
            flex: 0 1 25%;
    padding-bottom: 20px;
  }
}
.menu__list li {
  margin: 0 25px;
}
.menu__link {
  color: #3c3c3c;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 700;
}
.menu__link:hover {
  color: #bfb07f;
}
.menu__link_active {
  color: #ada074;
}

.about {
  margin-bottom: 60px;
}
.about__header-block {
  margin-bottom: 65px;
}
.about__body {
  text-align: center;
}
.about__row {
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 600px) {
  .about__row {
    display: block;
  }
}
.about__column {
  margin-bottom: 30px;
  max-width: 840px;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33.333%;
          flex: 0 1 33.333%;
}
.about__column:nth-child(2) {
  margin: 0px 80px;
}
@media (max-width: 600px) {
  .about__column {
    margin: 0px 20px;
  }
  .about__column:nth-child(2) {
    margin: 0px 20px;
  }
}
.about__item {
  text-align: center;
  max-width: 260px;
}
@media (max-width: 600px) {
  .about__item {
    max-width: none;
  }
}
.about__icon {
  width: 92px;
  height: 92px;
  border: 1px solid #f2f2f2;
  border-radius: 50%;
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
  margin-bottom: 45px;
}
.about__icon_l img {
  position: relative;
  left: 5%;
  top: -1%;
}
.about__title {
  text-transform: uppercase;
  font-size: 22px;
  letter-spacing: 3.52px;
  margin-bottom: 33px;
}
.about__text {
  color: #868585;
  font-size: 14px;
  font-weight: 300;
  line-height: 26px;
}
@media (max-width: 1250px) {
  .about {
    padding-left: 20px;
    padding-right: 20px;
  }
  .about__header-block {
    margin-bottom: 35px;
  }
  .about__icon {
    margin-bottom: 5px;
  }
}
@media (max-width: 600px) {
  .about {
    margin-bottom: 60px;
  }
  .about__title {
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: 3.52px;
    margin-bottom: 10px;
  }
  .about__icon {
    margin-bottom: 15px;
  }
  .about__header-block {
    margin-bottom: 0px;
  }
}

.portfolio {
  background: #f3f3f3;
  padding: 105px 0px 60px 0px;
}
.portfolio__header-block {
  margin-bottom: 50px;
}
.portfolio__filter {
  margin: 50px 0px 140px 0px;
}
.portfolio__items {
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 15px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.portfolio__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  max-width: 50%;
  padding: 0px 15px;
  margin-bottom: 30px;
}
@media (max-width: 560px) {
  .portfolio__column {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    max-width: 100%;
    margin-bottom: 20px;
  }
}
.portfolio__item img {
  max-width: 100%;
}
.filter__list {
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.filter__item {
  color: #3c3c3c;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0px 25px;
  cursor: pointer;
}
.filter__item_active {
  color: #ada074;
}

.partners {
  padding-top: 90px;
}
.partners .container {
  max-width: 600px;
}
.partners__title {
  text-align: center;
  color: #fff;
  font-size: 30px;
  font-weight: 300;
}
.partners__items {
  padding: 100px 0;
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 400px) {
  .partners__column {
    text-align: center;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
  }
}
.contacts {
  background: #fff;
  padding: 180px 0px 60px 0px;
}
@media (max-width: 700px) {
  .contacts {
    padding: 90px 0px 30px 0px;
  }
}
.contacts__title {
  margin-bottom: 120px;
}
@media (max-width: 700px) {
  .contacts__title {
    margin-bottom: 50px;
  }
}
.contacts__body {
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 700px) {
  .contacts__body {
    display: block;
  }
}
.contacts__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  padding: 0px 25px;
}
@media (max-width: 700px) {
  .contacts__column {
    padding: 0px 0px;
  }
}
.contacts__form {
  text-align: right;
}
@media (max-width: 700px) {
  .contacts__form {
    text-align: left;
    margin-bottom: 30px;
  }
}
.contacts__form textarea {
  height: 117px;
  resize: none;
  padding: 10px 20px;
}
.contacts__content {
  max-width: 260px;
}
@media (max-width: 700px) {
  .contacts__content {
    max-width: none;
  }
}
.contacts__text {
  font-size: 14px;
  font-weight: 300;
  line-height: 26px;
  margin-bottom: 35px;
}
.contacts__name {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 25px;
}
.contacts__social img {
  margin-right: 9px;
}
.contacts__email {
  font-size: 14px;
}
.contacts__email a {
  font-weight: 700;
  color: black;
}
.contacts__email a:hover {
  text-decoration: underline;
}

.form-contacts__body {
  display: inline-block;
  width: 100%;
  max-width: 385px;
}
@media (max-width: 700px) {
  .form-contacts__body {
    display: block;
    max-width: none;
  }
}
.form-contacts__row {
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -15px 70px -15px;
}
.form-contacts__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  padding: 0px 15px;
}
.form-contacts__label {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 10px;
  text-transform: uppercase;
  text-align: left;
}
.form-contacts__btn {
  margin-top: 35px;
  border: 1px solid transparent;
}
@media (max-width: 700px) {
  .form-contacts__btn {
    display: block;
    border: 1px solid #000;
    width: 100%;
  }
}
.form-contacts__btn:hover {
  background: transparent;
  font-weight: 900;
}

.input {
  position: relative;
  border-top: 1px solid #000;
  width: 100%;
  height: 50px;
  border-radius: 0;
  font-size: 15px;
  display: block;
  padding: 0 20px;
  background: #f8f7f7;
}

.social {
  display: -moz-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
}
.social__item {
  margin-bottom: 15px;
}

.win.gecko .page {
  display: block;
}